Subject: Re: bug#34523: Add tetrinet

From: Maxim Cournoyer <[email-masked]>
Date: Thu, 05 Aug 2021 23:20:36 -0400

Hello,

<[email-masked]> writes:

> I've attached an updated patch with the modifications suggested so far:
>
>  - Changed license from expat to public-domain
>  - Changed "No tests" to lowercase "no tests"
>  - Added "no configure file" comment
>  - Install Readme files
>
> I indent the package definition in emacs by marking the package
> definition (CTRL+Space) and running `M-x indent-region`, I'm not sure
> what indentation was wrong with the original patch I submitted, but I
> ran indent-region on it again anyway.

[...]

Applied as commit f8f096d1e8f930ebeecd98125b9c03d97b3c7f65, with some
small adjustments.

Thank you!

Maxim